# © PixelmonMod 2012-2025

webhook-url: ''
webhook-color: 16711680
webhook-role: 0
webhook-title-legendary-spawn: '%shiny%Legendary pokemon spawned!'
webhook-description-legendary-spawn: The legendary pokemon **%pokemon%** to **%biome%**
    biome has appeared.
webhook-title-legendary-catch: '%shiny%Legendary pokemon catching!'
webhook-description-legendary-catch: The legendary pokemon **%pokemon%** was caught
    by a **%player%** player.
webhook-title-legendary-defeat: '%shiny%Legendary pokemon defeat!'
webhook-description-legendary-defeat: The legendary pokemon **%pokemon%** was defeated
    by a **%player%** player.
webhook-title-legendary-despawn: '%shiny%Legendary pokemon despawned!'
webhook-description-legendary-despawn: The legendary pokemon **%pokemon%** was despawned.
webhook-title-legendary-location: '%shiny%Legendary pokemon seen location!'
webhook-description-legendary-location: 'The legendary pokemon **%pokemon%** was location:
    X: %x%, Y: %y%, Z: %z%.'
pokedex-normal-url: https://img.pokemondb.net/sprites/home/normal/%pokemon%.png
pokedex-shiny-url: https://img.pokemondb.net/sprites/home/shiny/%pokemon%.png
